### Method

# Gtk TreeSelectionget_select_function

deprecated: 4.10

#### Declaration [src]

    GtkTreeSelectionFunc
    gtk_tree_selection_get_select_function (
      GtkTreeSelection* selection
    )

#### Description [src]

Returns the current selection function.

Deprecated since: 4.10

Use GtkListView or GtkColumnView.

This method is not directly available to language bindings.

#### Return value

Type: `GtkTreeSelectionFunc`

The function.